.wrap-mouse{
  width:100%;
  text-align: center;
  clear:both;
  display: inline-block;
  margin-top:10%;
  position: relative;
}
.wrap-mouse a {
  font-family: "Cabin", sans-serif;
  letter-spacing: 6px;
  text-indent: 12px;
  font-size:13px;
  opacity:0.5;
  color:#fff;
  padding-top:80px;
  position: relative;
  display:inline-block;
}
.wrap-mouse a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb 2s infinite;
  animation: sdb 2s infinite;
  opacity: 0;
  box-sizing: border-box;
}
.wrap-mouse a span:nth-of-type(1) {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.wrap-mouse a span:nth-of-type(2) {
  top: 16px;
  -webkit-animation-delay: .15s;
  animation-delay: .15s;
}
.wrap-mouse a span:nth-of-type(3) {
  top: 32px;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}
@-webkit-keyframes sdb {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}